/* ### Oi Oi! Having a look around are you? ### */
/* Sort padding & margins out */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, p, blockquote,th, td {margin:0; padding:0;} /* , th, td */
/* th, td {margin:8px; padding:8px;} */
/* Remove list styles from lists */
ol, ul {list-style:none;}
/* Normalise font style & weight */
address, caption, cite, code, dfn, th, var {font-style:normal; font-weight:normal;}
/* Set tables to have a default of nothing */
table {border-collapse:collapse; border-spacing:0;}
/* Remove border from Fieldset and images */
fieldset, img {border:0;}
/* Left align text etc... */
caption, th {text-align:left;}
/* Removes quotation marks from q */
q:before, q:after {content:'';}
/* Create a consistent font size through all browsers */
body {font-size: 76%;}
textarea {font-family:Arial, Helvetica, sans-serif;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, input, p, blockquote, th, td, blockquote, textarea {font-size:1em;}

body {
  	font-family:Arial, Helvetica, sans-serif; color:#000; 
	background-color: rgb(213, 230, 238);
	background-image: url("/Umbraco/Images/all-bkgr.png");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	color: rgb(0, 0, 0);
	margin: 0px;
}

/* ---- Lees Clearer ---- */
.clearer {clear:both; line-height:1px; height:1px; font-size:1px;}

/* ---- Generic Link Styles ---- */
a, a:visited {color:#1A6AB3; text-decoration:none; }
a:hover, a:focus {color:#666; text-decoration:underline;}

/* ---- Generic Heading Styles ---- */
h1 {font-size:18px; margin:0 0 7px 10px; color:#1e3f6c; font-weight:normal; font-weight: bold;} /* font-size:2.1em; color:#333; */
h2 {font-size:1.3em; margin-bottom:4px; color:#333; font-weight:normal;}
h3 {font-size:1.3em; margin-bottom:4px; color:#333; font-weight:normal;}
h4 {font-size:1.2em; margin-bottom:8px; color:#000; font-weight:normal;}
h5 {font-size:1.2em; margin-bottom:8px; color:#000; font-weight:normal;}

/* ---- Paragraph Styles ---- */
p {margin:15px 0; line-height:1.8em;}

/* ---- Main Frame ---- */
#frame {width:100%; margin:0; vertical-align:top;} /* 0 auto */

/*--- Login Header ---*/
#loginheader {clear:both; background-color:#333;}
#loginheaderinner {width:1080px; margin:0 auto; text-align:right; font-size:0.9em; padding:3px 0; color:#FFFFFF;}
#loginheaderinner a {color:#FFFFFF;}

/*--- Header Section ---*/
#header { width:100%; height=500px;
	clear:both; background-color:#dff0f8; color:#FFFFFF; 
	-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
	border-top-left-radius: 5px; border-top-right-radius: 5px;
}
#headerinner { margin:0 auto; position:relative; float:left; vertical-align:middle;}
#headergoogle { margin:0 auto; position:relative; float:right; }

#forumloggedinmenu {height:60px;}/* background: none repeat scroll 0 0 #F4F4F2; border-bottom: 1px solid #DADAD9;*/
#forumloggedinframe {min-width:1080px;max-width:1280px; margin: 0 auto; padding-top: 5px; overflow:hidden; font-size:14px; font-weight:bold;}
#forumloggedinmenuinner {width:400px; text-align:right;float:right; margin:0; padding:6px 0; overflow:hidden; color:#c0c0c0;}
#forumloggedinmenuinner a, a:visited {text-decoration:none; color:#ffffff;}
#forumloggedinmenuinner a:hover { text-decoration:none; color:#ebf54d;}
#forumloggedinmenu p {margin:0;}
#forumloggedinstatus {float:left; width:200px;}
#forumloggedinadmin { float:right; width:600px; text-align:right;}
#forumloggedinadmin ul {padding:0; margin:0;}
#forumloggedinadmin ul li {display:inline; padding:0 5px;}
#forumloggedinadmin ul li a, #forumloggedinadmin ul li a:visited {}
#forumloggedinadmin ul li a:hover {}

.logo {position:relative; padding-left:10px; top:0px;}
#forumsearch {float:left; top:15px; margin-left: 5px; /*left:0; text-align:right;*/}


/*--- Main Nav ---*/
#mainnav {line-height:25px; display:block; clear:both; width:960px; overflow:hidden; position:absolute; bottom:0; left:0; background-color:#333333;}
#mainnav li {float:left;}
#mainnav li a, mainnav li a:visited {display:block; padding:10px; line-height:25px; font-size:1.2em; text-decoration:none; color:#FFFFFF;}
#mainnav li a:hover { background-color:#666666;}
* html #mainnav li a {width: 1%;}

/*--- Main Content ---*/
#maincontent { padding:0px; margin:0px; clear:both; vertical-align:top;} /* padding:0 0 15px; margin:15px 0 0 0 */
#maincontent ul, #maincontent ol { padding:10px 0 10px 25px;}
#maincontent ul li { list-style:circle;}
#maincontent ol li { list-style:decimal;}
blockquote {padding:11px; background-color:#efefef; margin:10px 0 10px 25px; font-style:italic;}
/*#maincontent table { width:80%;}
#maincontent th { padding:5px; background-color:#666666; color:#FFFFFF;}
#maincontent td { padding:5px; border-bottom:1px #ccc dotted;}*/
dl { margin:12px 0;}
dt { padding:4px 0; font-weight:bold;}
dd { font-style:italic; padding:4px 0;}

code, pre { background-color: #F2F2F2; border: 1px solid #E3E3E3; border-left: 4px solid #E3E3E3; display: block !Important; font-family: monospace; font-size: 12px; line-height: 1.4em; margin: 0 6em 1em 1em; padding: 0.5em; max-width: 650px; overflow: auto;}

#txtPost {width:98% !Important; height:300px;}

/*--- Main Forum List On Home Page ---*/
.mainforumlist {}
.forumcategories { overflow:hidden; border-bottom:1px #EFEFEF solid;}
.forumcategorieslink { float:left; width:540px; padding:10px 0 10px 60px; background-image:url(/nForum/img/forum.gif); background-position:left center; background-repeat:no-repeat;}
.forumcategorieslink a {color:#000000;}
.forumcategorieslink p {margin:0;}
.forumcategoriesdetails {float:left; width:180px; padding:20px 0 0 0; font-weight:bold; text-align:center;}
.forumcategorieslatestpost {float:left; width:180px; padding:20px 0 0 0; clear:right; font-size:0.9em; text-align:right;}
.forumcategorieslatestpost span {display:block; color:#CCCCCC; font-weight:bold;}

/*-- sub cats --*/
.forumcategories ul.subforumlist {padding:0 !Important; margin:0;}
.forumcategories ul.subforumlist li {padding:3px 5px 3px 0; font-size:0.8em; list-style:none; display:inline;}

/*--- Topic List ---*/
.topiclist {}
.forumtopic {overflow:hidden; border-bottom:1px #e6dfad solid; border-left:1px #e6dfad solid; border-right:1px #e6dfad solid; background:#faf9ee;}
.topicsubtext {font-size:0.9em; color:#5B5B5B; margin:0;} /* font-size:0.9em; */
.forumtopiclink {float:left; width:70%; padding:10px 0 10px 60px; background-image:url(/nForum/img/forum.gif); background-position:left center; background-repeat:no-repeat;} /*  width:510px; */
.forumtopiclink a {color:#000;}
.linkTrue {background-image:url(/nForum/img/solved.gif) !Important;}
.forumtopiclink p {margin:0;}
.forumtopiclatestpost {float:left; width:10%; padding:20px 0 0 0; clear:right; font-size:0.9em; text-align:right;} /* width:250px; */
.forumtopiclatestpost span {display:block; color:#777777; font-weight:bold;}
.forumtopiclatestpost a, .forumtopiclatestpost a:visited {color:#777777; text-decoration:none;}
.forumtopiclatestpost a:hover { text-decoration:underline;}
#topicpostlistnewpost {padding:15px 0 15px 70px;}
#topicpostlistnewpost h6 {border-bottom:2px #CCCCCC solid; padding:0 0 4px 0; margin:0 0 15px 0; font-weight:normal; clear:both;}
.forumtopicstats { float: right; width: 183px;}
.forumtopicreplies, .forumtopicvotes, .forumtopicviews {float:left; width:60px; border-left:1px #FFFFFF solid; background-color:#f7f6e6; text-align:center; padding:10px 0 0 0; min-height:70px; height:auto !important; height:70px;} /* background-color:f3f3f3; */
.forumtopicreplies span, .forumtopicvotes span, .forumtopicviews span {font-size:1.8em; color:#999999; display:block;} /* font-size:1.8em; */

#topiclisthead { overflow:hidden;}
#topiclistheadtitle { float:left; width:68%;font-size:18px; color:#5B5B5B;}
#topiclistheadtitle p {color:#5B5B5B; font-size:0.9em; margin:0;}
#topiclistheadbuttons { float:right; width:28%; text-align:right; margin:0 10px 0 0;}

/*--Sticky Topics--*/
.stickytopiclist {clear:both; padding:5px 0 25px 0; margin:0 0 7px 0; border-top:2px #CCC solid; border-bottom:2px #CCC dotted;}
.stickytopiclist .forumtopicvotes, .stickytopiclist .forumtopicreplies { background-color:#f1f1f1 !Important;}

.subscribedtotopic, .notsubscribedtotopic {padding:5px 0 5px 20px; background-image:url(/nForum/img/mail-add.png); background-position:left center; background-repeat:no-repeat; font-size:0.9em; color:#000000; text-decoration:none;}
.subscribedtotopic {background-image:url(/nForum/img/mail-delete.png) !Important;}

/*--- Footer ---*/
#footer {clear:both; padding:15px; overflow:hidden; background-color:#333; color:#FFFFFF;}
#footer a, #footer a:visited {color:#FFFFFF;}
#footer a:hover {}
#footerleft {float:left; width:49%;}
#footerright {float:right; width:49%; text-align:right;}
#footernav {}
#footernav li {display:inline; padding:0 10px 0 0;}

/*--- Message Boxes ---*/
div.info, div.success, div.warning, div.error, div.validation { border: 1px solid; margin: 10px 0px; background-repeat: no-repeat; background-position: 10px center; overflow:hidden; margin:0 0 10px 0;}
div.info { color: #00529B; background-color: #BDE5F8; background-image: url('/nforum/img/msg/info.png');}
div.success { color: #4F8A10; background-color: #DFF2BF; background-image:url('/nforum/img/msg/success.png');}
div.warning { color: #9F6000; background-color: #FEEFB3; background-image: url('/nforum/img/msg/warning.png');}
div.error { color: #D8000C; background-color: #FFBABA; background-image: url('/nforum/img/msg/error.png');}
.info p, .success p, .warning p, .error p, .info label, .success label, .warning label, .error label { display:block; padding: 0px 50px; margin:10px 0;}
.info a, .success a, .warning a, .error a { float: right; padding: 10px; cursor:pointer;}
.container img {border: none;}
input[type=text].error {border:1px #D8000C solid !Important;}

/*--- Form Holders ---*/
dl.form { overflow:hidden; width:500px;}
dl.form dt {float:left; line-height:40px; height:40px; width:170px; clear:left; padding:0 0 2px 0; padding:0;}
dl.form dd {float:right; width:300px; text-align:left; clear:right; padding:0; line-height:40px;}
dl.form input[type=text], dl.form input[type=password] {border:1px #666 solid; width:286px; font-size: 16px; padding: 6px; color:#333;}
dl.form input[type=checkbox]  {margin:10px 0 0 0;}
dl.form select {font-size:16px; border:1px #666 solid; padding:6px; width:100%; color:#333;}
dl.form input[type=submit] {padding:5px 10px; font-size:1.3em; cursor:pointer;}
dl.form textarea {border:1px #666 solid; width:286px; padding: 6px; color:#333;}
dl.form .fullwidthdd textarea {width:451px;}
dl.form .fullwidthdd {width:465px; clear:both;}
dl.form select.shortselect {width:45%;}
p.fullwidth input[type=text]{border:1px #666 solid; width:451px; font-size:22px; clear:both; padding: 6px; color:#333;}
dl.dataform {}
dl.dataform dt {font-weight:bold; line-height:20px; border-top:1px #CCCCCC dotted; width:100px;}
dl.dataform dd {line-height:20px; border-top:1px #CCCCCC dotted; width:350px;}


/*--- Breadcrumb ---*/
ul#breadcrumb {padding:5px 0; font-size:0.85em; color:#999; overflow:hidden;}
ul#breadcrumb li {display:inline; padding:0 3px 0 0; list-style:none;}
ul#breadcrumb a, ul#breadcrumb li a:visited {color:#999;}
ul#breadcrumb li a:hover {}


/*--- Topic Post List ---*/
.topicpostlist { clear:both;}
.forumpost { overflow:hidden; padding:0 0 35px 0;}
.forumpostmemberdetails {float:left; width:60px; clear:left; margin:0 10px 0 0; }
.forumpostmemberdetails span {display:block; color:#000000; padding:3px 0 0 0;}
.forumpostmemberdetailsinner {-moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; background-color:#F0F0F0; text-align:center; padding:5px 0; color:#999999; font-size:0.9em;}
span.isadmin {display:block; margin:5px 0; clear:both; background-color:#82B84F; text-align:center; padding:3px; font-size:0.8em; font-weight:bold; color:#FFFFFF; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;}
.forumpostbody {float:left; width:800px;}
.forumpostbodytop {clear:both; padding:5px 0; border-bottom:2px #CCC solid; font-size:0.9em; margin:0 0 10px 0; color:#333333;}
.forumpostkarmaouter {float:right; width:60px; clear:right;}
.forumpostkarmaouter .postadminui {display:block; padding:8px 0; clear:both;}
.forumpostkarmaouter .postadminui a, .forumpostkarmaouter .postadminui a:visited {display:block; margin:5px 0; clear:both; background-color:#ccc; text-align:center; padding:3px; font-size:0.8em; font-weight:bold; color:#FFFFFF; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; text-decoration:none;}
.forumpostkarmaouter .postadminui a:hover { background-color:#666666;}
.forumpostkarma {-moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; background: none repeat scroll 0 0 #FFF6BF; border: 2px solid #FFD324; padding: 10px 0; text-align: center;}

.karmascore {display:block; font-size:2em; padding:0 0 5px 0;}
.forumpostkarmathumbs {overflow:hidden;}
.forumpostkarmathumbup {float:left; width:18px; height:18px; padding:0 0 0 6px;}
.forumpostkarmathumbdown {float:right; width:18px; height:18px; padding:0 6px 0 0;}
#topicheading {margin:0 0 10px 0;}
a.forumbutton, a.forumbutton:visited {background: #8ECA56 url(http://our.umbraco.org/css/img/ico/plus-button.png) no-repeat 2px 2px; border: 1px solid #618A3B; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; color:#FFFFFF; margin-top: 2px; padding: 3px 3px 3px 25px; text-decoration: none; line-height:20px;}
a.forumbutton:hover { background-color:#618A3B; color:#FFFFFF;}
p.lastedited { font-size:0.9em; font-style:italic; color:#595959;}
.postsuccess {background: none repeat scroll 0 0 #E6EFC2; border:2px #C6D880 solid;color: #264409; margin-bottom: 1em; padding: 0.2em;}
.postsuccess h4 { line-height:60px; color:#8DA433; font-weight:bold; margin:0; padding:0;}

/*--- Style as solution ---*/
.solutionTrue {}
.solutionTrue .forumpostmemberdetailsinner { background-color:#8ECA56; color:#FFFFFF !Important;}
.markItUpHeader ul {padding:0 !Important;}
.markItUpHeader ul li { list-style:none !Important;}
.forumpostisolution {clear:both; margin:5px 0; font-size:0.85em;}
.forumpostisolution a, .forumpostisolution a:visited {background:#8ECA56; border: 1px solid #618A3B; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; color: white; margin-top: 2px; padding: 3px; text-decoration: none; line-height:20px;}
.forumpostisolution a:hover { background-color:#618A3B;}

/*--- Emoticons --*/
#emoticonholder {padding:5px; margin:6px 0; clear:both; overflow:hidden;}
#emoticonholder span {display:block; width:20px; height:20px; text-align:center; line-height:20px; float:left;}

/*--- General Pager ---*/
#maincontent ul.pager {list-style: none outside none; margin: 0; padding: 10px 0 0; overflow:hidden;}
#maincontent ul.pager li {display: block; float: left; margin: 0 0 9px; padding-right: 2px; list-style:none;}
#maincontent ul.pager li a, ul.pager li a:visited {border: 1px solid #CCCCCC; font-size: 11px; padding: 3px 6px; text-decoration: none;}
#maincontent ul.pager li a:hover {background: none repeat scroll 0 0 #2244BB; color:#FFFFFF;}
#maincontent ul.pager li.current a { border:none;}

/*--- Create New Topic ---*/
.topictitletextbox, .privatemessagesubject {font-size:1.7em; width:600px; padding:4px;}
.submitbutton input {font-size:1.4em; cursor:pointer; padding:6px 10px;}

/*--- Forum Sub Categories ---*/
.subcategories {clear:both; margin:0 0 20px 0;}
#subcategoriesinner {padding:6px 0;}
#subcategoriesinner h6 {color:#444; padding:0; font-weight:normal; font-size:19px; margin:0 0 -6px 0; font-weight:bold;}
#subcategoriesinner ul.subcategorylist {margin:0; padding:9px 0; background-color:#444;}
#subcategoriesinner ul.subcategorylist li { display:inline; padding:0 7px;}
#subcategoriesinner ul.subcategorylist li a, ul.subcategorylist li a:visited { color:#FFF; text-decoration:none; padding:3px; font-size:1.2em;}
#subcategoriesinner ul.subcategorylist li a:hover {background-color:#666; color:#FFFFFF;}

/*--- Report Spam Text Box ---*/
.reportspamtextbox {width:75%;}

/*--- Member Profile ---*/
.memberprofile { overflow:hidden;}
#memberprofileleft {width:47%; float:left;}
#memberprofileleft p {margin:7px 0; font-size:1.3em;}

#memberprofileright {width:47%; float:right;}
#memberprofileright h4 {background: none repeat scroll 0 0 #F0F2F2; color: #444444; font-size: 12px; font-weight: bold; line-height: 12px; margin:0; padding: 10px;}
.memberprofiletopics {background: none repeat scroll 0 0 #F6F7F7; border: 1px solid #F2F2F2; }
.memberprofilelatestpost {padding:6px 12px;}
.profileavatar { border:2px #333333 solid;}

/*--- AJAX Post Tooltip ---*/
#ajaxpostcontainer{ position:absolute; left:0; top:0; display:none; z-index: 20000;}
#ajaxpostcontent{ background-color: #FFF; width: 300px; min-height: 70px; overflow:auto; display:block; -moz-border-radius:7px; -webkit-border-radius:7px; -khtml-border-radius:7px; border-radius:7px;  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); border:1px #CCC solid; padding:10px;}
#ajaxpostcontent h5 { margin:0 0 4px 0; font-size:12px; font-weight:bold; color:#999999;} 
#ajaxpostcontent p { margin:0;}


/* SD LIst View  */
.invisibletable {  vertical-align:top; width:100%; border: 0px;border-collapse:collapse;padding:0px; margin:0px; }

#sdstyles {width:100%; margin: 15px auto; float:left; vertical-align:top; }
#sdstyles a, a:visited {font-size:14px; font-weight:bold; text-decoration:none; color:#21388b;}
#sdstyles a:hover { text-decoration:underline}

.fpheader {  
	padding: 5px 10px;
	height: 20px;
	font-size: 18px;
	font-weight: bold;
	color: white;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #8955b1; /* fefefe; */
	background: -moz-linear-gradient(top, #8955b1 0%, #713b9b 100%); /* fefefe   eee9f0   */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8955b1), color-stop(100%, #713b9b));
	background: -webkit-linear-gradient(top, #8955b1 0%, #713b9b 100%);
	background: -o-linear-gradient(top, #8955b1 0%, #713b9b 100%);
	background: -ms-linear-gradient(top, #8955b1 0%, #713b9b 100%);
	background: linear-gradient(top, #8955b1 0%, #713b9b 100%);
	width: 100%;
}
	
.fpdate {
	background: #0171b4;
	padding: 5px 10px;
	color: #ffffff;
}

.fpalt {
	background: #eef8fc;
	padding: 5px 10px;
}

.fpaltstor {
	color:#5e5e5e; font-size:12px; font-weight: normal;
}

.fpitem {
	background: #ffffff;
	padding: 5px 10px;
}

.fpaltimg {
	text-align:center;
	background: #eef8fc;
	padding: 5px 5px 5px;
}

.fpitemimg {
	text-align:center;
	background: #ffffff;
	padding: 5px 5px 5px;
}

.fpstor {
	color:#5e5e5e; font-size:12px; font-weight: normal;
}

.fpnumpager{
	font-weight:normal;
	color:black;
	border:1px solid #49abd9;
	padding: 0 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.fpcurpager{
	font-weight:bold;
	font-size:14px;
	color:white;
	border:1px solid #49abd9;
	padding: 0 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #8955b1; /* fefefe; */
	background: -moz-linear-gradient(top, #8955b1 0%, #713b9b 100%); /* fefefe   eee9f0   */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8955b1), color-stop(100%, #713b9b));
	background: -webkit-linear-gradient(top, #8955b1 0%, #713b9b 100%);
	background: -o-linear-gradient(top, #8955b1 0%, #713b9b 100%);
	background: -ms-linear-gradient(top, #8955b1 0%, #713b9b 100%);
	background: linear-gradient(top, #8955b1 0%, #713b9b 100%);
}
	
.fpnextprev{
	font-weight:bold;
	color:black;
	border:1px solid #49abd9;
	padding: 0 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.fpfisrtlastbutton
{
	background: white;
	font-weight:bold;
	color:black;
	border:1px solid #49abd9;
	padding: 0 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.tbmain 
{
    border:0px solid #000000; border-collapse:collapse;
}

.tbhead
{
    background-color:#000000;color: #FFFFFF;border:0px;font-weight:bold; border-collapse:collapse; font-size:16px; padding:0px; margin:0px; 
}

.tbfoot
{
    background-color:#000000;color: #FFFFFF;border:0px;font-weight:bold; border-collapse:collapse; padding:0px; margin:0px;
}


.tbitem
{
    background-color:#FFFFFF;color: #000000;
}


.tbins
{
    color: #FFFFFF; background-color: #000000;
}

.tbedit
{
    background-color:#666666;color: #ffffff;
}

.tbalt
{
    background-color:#DEDEDE;color: #000000;
}


/* Forum Category List */
.fcheader {  
	padding: 5px 10px;
	height: 20px;
	font-size: 18px;
	font-weight: bold;
	color: white;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #8955b1; /* fefefe; */
	background: -moz-linear-gradient(top, #424242 0%, #242424 100%); /* fefefe   eee9f0   */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8955b1), color-stop(100%, #713b9b));
	background: -webkit-linear-gradient(top, #424242 0%, #242424 100%);
	background: -o-linear-gradient(top, #424242 0%, #242424 100%);
	background: -ms-linear-gradient(top, #424242 0%, #242424 100%);
	background: linear-gradient(top, #424242 0%, #242424 100%);
	width: 100%;
}

.fcname{
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-left: 1px solid #e6dfad;
	border-bottom: 1px solid #e6dfad;
}
	
.fcnamelink a, a:visited {font-size:24px; font-weight:bold; text-decoration:none; color:#21388b;}
.fcnamelink a:hover { text-decoration:underline}
	
.fccount{
	font-size:12px;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-bottom: 1px solid #e6dfad;
}
	
.fclast{
	text-align:center;
	font-size:12px;
	font-weight: bold;
	color: #c86c00;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-right: 1px solid #e6dfad;
	border-bottom: 1px solid #e6dfad;
}


/* Hot Deals Side View */
#hdsstyles {
	width:300px; margin: 15px 0px 10px 10px; 
}
#hdsstyles a, a:visited {font-size:11px; font-weight:bold; text-decoration:none; color:#000000;}
#hdsstyles a:hover { text-decoration:underline}

.hdsheader{
	padding: 5px 10px;
	height:15px;
	font-size:12px;
	font-weight:bold;
	color: #c86c00;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #b9e4a5; /* fefefe; */
	background: -moz-linear-gradient(top, #e7c088 0%, #f8deba 100%); /* fefefe   eee9f0   */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c9f0b6), color-stop(100%, #d7f8c6));
	background: -webkit-linear-gradient(top, #e7c088 0%, #f8deba 100%);
	background: -o-linear-gradient(top, #e7c088 0%, #f8deba 100%);
	background: -ms-linear-gradient(top, #e7c088 0%, #f8deba 100%);
	background: linear-gradient(top, #e7c088 0%, #f8deba 100%);
}

.hdsname{
	font-size:11px;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-left: 1px solid #e6dfad;
	border-bottom: 1px solid #e6dfad;
}
	
.hdsviewed{
	text-align:center;
	font-size:12px;
	color: #c86c00;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-right: 1px solid #e6dfad;
	border-bottom: 1px solid #e6dfad;
}

.hdsinvert { 
	padding:1px 3px;
 	border: 1px solid #f8deba;
	background: #f8deba;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
 }


/* Most Viewed Side View */
#mvsstyles {
	width:300px; margin: 10px 0 10px 10px; 
}
#mvsstyles a, a:visited {font-size:11px; font-weight:bold; text-decoration:none; color:#000000;}
#mvsstyles a:hover { text-decoration:underline}

.mvsheader{
	padding: 5px 10px;
	height:15px;
	font-size:12px;
	font-weight:bold;
	color: #267300;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #b9e4a5; /* fefefe; */
	background: -moz-linear-gradient(top, #b9e4a5 0%, #d7f8c6 100%); /* fefefe   eee9f0   */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c9f0b6), color-stop(100%, #d7f8c6));
	background: -webkit-linear-gradient(top, #b9e4a5 0%, #d7f8c6 100%);
	background: -o-linear-gradient(top, #b9e4a5 0%, #d7f8c6 100%);
	background: -ms-linear-gradient(top, #b9e4a5 0%, #d7f8c6 100%);
	background: linear-gradient(top, #b9e4a5 0%, #d7f8c6 100%);
}

.mvsname{
	font-size:11px;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-left: 1px solid #c8ebb8;
	border-bottom: 1px solid #c8ebb8;
}
	
.mvsviewed{
	text-align:center;
	font-size:12px;
	color: #267300;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-right: 1px solid #c8ebb8;
	border-bottom: 1px solid #c8ebb8;
}

.mvsinvert { 
	padding:1px 3px;
 	border: 1px solid #c9f0b6;
	background: #c9f0b6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
 }


/* Supporting Deals Side View */
#sdsstyles {
	width:300px; margin: 15px 0px 10px 10px; 
}
#sdsstyles a, a:visited {font-size:11px; font-weight:bold; text-decoration:none; color:#000000;}
#sdsstyles a:hover { text-decoration:underline}

.sdsheader{
	padding: 5px 10px;
	height:15px;
	font-size:12px;
	font-weight:bold;
	color: #8801af;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #b9e4a5; /* fefefe; */
	background: -moz-linear-gradient(top, #d1a5e4 0%, #f8c6f0 100%); /* fefefe   eee9f0   */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c9f0b6), color-stop(100%, #d7f8c6));
	background: -webkit-linear-gradient(top, #d1a5e4 0%, #f8c6f0 100%);
	background: -o-linear-gradient(top, #d1a5e4 0%, #f8c6f0 100%);
	background: -ms-linear-gradient(top, #d1a5e4 0%, #f8c6f0 100%);
	background: linear-gradient(top, #d1a5e4 0%, #f8c6f0 100%);
}

.sdsname{
	font-size:11px;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-left: 1px solid #e8ccf0;
	border-bottom: 1px solid #e8ccf0;
}
	
.sdsviewed{
	text-align:center;
	font-size:12px;
	color: #8801af;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-right: 1px solid #e8ccf0;
	border-bottom: 1px solid #e8ccf0;
}

.sdsinvert { 
	padding:1px 3px;
 	border: 1px solid #f5c7ee;
	background: #f5c7ee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
 }


/* Cool Deals Side View */
#cdsstyles {
	width:300px; margin: 15px 0px 10px 10px; 
}
#cdsstyles a, a:visited {font-size:11px; font-weight:bold; text-decoration:none; color:#000000;}
#cdsstyles a:hover { text-decoration:underline}

.cdsheader{
	padding: 5px 10px;
	height:15px;
	font-size:12px;
	font-weight:bold;
	color: #2f4c67;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #b9e4a5; /* fefefe; */
	background: -moz-linear-gradient(top, #b2d7e8 0%, #cdeaf8 100%); /* fefefe   eee9f0   */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c9f0b6), color-stop(100%, #d7f8c6));
	background: -webkit-linear-gradient(top, #b2d7e8 0%, #cdeaf8 100%);
	background: -o-linear-gradient(top, #b2d7e8 0%, #cdeaf8 100%);
	background: -ms-linear-gradient(top, #b2d7e8 0%, #cdeaf8 100%);
	background: linear-gradient(top, #b2d7e8 0%, #cdeaf8 100%);
}

.cdsname{
	font-size:11px;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-left: 1px solid #cfe5ef;
	border-bottom: 1px solid #cfe5ef;
}
	
.cdsviewed{
	text-align:center;
	font-size:12px;
	color: #2f4c67;
	padding: 5px 10px;
	background: #faf9ee;
	border-top: 1px solid white;
	border-right: 1px solid #cfe5ef;
	border-bottom: 1px solid #cfe5ef;
}

.cdsinvert { 
	padding:1px 3px;
 	border: 1px solid #bee0f0;
	background: #bee0f0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
 }



/*SD Search box */

.cf:before, .cf:after{
    content:"";
    display:table;
}
 
.cf:after{
    clear:both;
}
 
.cf{
    zoom:1;
}    


.sd-form-wrapper {
    width: 362px;
    padding: 3px;
    margin: 0px auto 0px auto;
    background: #444;
    background: rgba(0,0,0,.2);
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}

/*SD Frame */
#sdframeouter {
	min-width:1080px;
	max-width:1280px; 
	margin: 0px auto 0px auto; 
	padding:10px; 
	border: 1px solid #ababab;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: white;
	background-image: url(/Umbraco/Images/sdframebottom.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

#sdframefooter {
	min-width:1080px;
	max-width:1280px; 
	margin: 0px auto 0px auto; 
	padding:10px; 
}

#sdframebottom {
	width:100%;
	font-size: 12px;
	color: white;
	margin: 30px auto 0px auto; 
	padding:30px 0;
}

	
/* SD Form text input */
 
.sd-form-wrapper input {
    width: 330px;
    height: 25px;
    padding: 0px 0px;
    float: left;    
    font: bold 12px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    border-radius: 3px 0 0 3px;      
}
 
.sd-form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 
.sd-form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
 
.sd-form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
 
.sd-form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    
 
/* SD Form submit button */
.sd-form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 25px;
    width: 32px;
    font: bold 12px/35px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #3cd856; /*d83c3c;*/
    border-radius: 0 3px 3px 0;      
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	background-image: url(/Umbraco/Images/microscope.png);
    background-position:  5px 2px;
    background-repeat: no-repeat;
}   
   
.sd-form-wrapper button:hover{     
    background: #4cf258; /* e54040; */
	background-image: url(/Umbraco/Images/microscope.png);
    background-position:  5px 2px;
    background-repeat: no-repeat;
}   
   
.sd-form-wrapper button:active,
.sd-form-wrapper button:focus{   
    background: #3cd856;
    outline: 0;   
	background-image: url(/Umbraco/Images/microscope.png);
    background-position:  5px 2px;
    background-repeat: no-repeat;
}
 
.sd-form-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #3cd856 transparent; /*d83c3c*/
    top: 5px;
    left: -8px;
}
 
.sd-form-wrapper button:hover:before{
    border-right-color: #4cf258; /*e54040;*/
}
 
.sd-form-wrapper button:focus:before,
.sd-form-wrapper button:active:before{
        border-right-color: #3cd856; /*c42f2f;*/
}      
 
.sd-form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
} 


/* Forum Topic List Style */
#sdtopiclisthead {  
	margin: 15px 0 0 0;
	padding: 10px 0;
	height: 20px;
	font-size: 18px;
	font-weight: bold;
	color: white;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #fefefe; /* fefefe; */
	background: -moz-linear-gradient(top, #f0eff0 0%, #dcdcdc 100%); /* fefefe   eee9f0   */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #eee9f0));
	background: -webkit-linear-gradient(top, #f0eff0 0%, #dcdcdc 100%);
	background: -o-linear-gradient(top, #f0eff0 0%, #dcdcdc 100%);
	background: -ms-linear-gradient(top, #f0eff0 0%, #dcdcdc 100%);
	background: linear-gradient(top, #f0eff0 0%, #dcdcdc 100%);
	width: 100%;
}


.sdtopiclistheadtitle {
	background: #0171b4;
	padding: 5px 10px;
	color: #ffffff;
}

/* CSS Navigation */

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 35px;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  background: #23467b; /* fefefe; */
  background: -moz-linear-gradient(top, #23467b 0%, #3d64a0 100%); /* fefefe   eee9f0   */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #23467b), color-stop(100%, #3d64a0));
  background: -webkit-linear-gradient(top, #23467b 0%, #3d64a0 100%);
  background: -o-linear-gradient(top, #23467b 0%, #3d64a0 100%);
  background: -ms-linear-gradient(top, #23467b 0%, #3d64a0 100%);
  background: linear-gradient(top, #23467b 0%, #3d64a0 100%);
  border-bottom: 3px solid #b3000c;
  width: auto;

}
#cssmenu:after,
#cssmenu ul:after {	
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #23467b;
  background: -moz-linear-gradient(top, #23467b 0%, #3d64a0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #23467b), color-stop(100%, #3d64a0));
  background: -webkit-linear-gradient(top, #23467b 0%, #3d64a0 100%);
  background: -o-linear-gradient(top, #23467b 0%, #3d64a0 100%);
  background: -ms-linear-gradient(top, #23467b 0%, #3d64a0 100%);
  background: linear-gradient(top, #23467b 0%, #3d64a0 100%);
  color: #000;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-weight:bold;
  font-size: 12px;
  line-height: 35px;
  padding: 0 20px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  color: #fff;
  font-size: 12px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #b3000c;
  margin-left: -5px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #b3000c;
  margin-left: -5px;
}
#cssmenu > ul > li.active > a {
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  background: #0078c0;
  background: -moz-linear-gradient(top, #0078c0 0%, #025384 ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0078c0), color-stop(100%, #025384 ef));
  background: -webkit-linear-gradient(top, #0078c0 0%, #025384 ef 100%);
  background: -o-linear-gradient(top, #0078c0 0%, #025384 ef 100%);
  background: -ms-linear-gradient(top, #0078c0 0%, #025384 ef 100%);
  background: linear-gradient(top, #0078c0 0%, #025384 ef 100%);
}
#cssmenu > ul > li:hover > a {
  background: #0078c0;
  background: -moz-linear-gradient(top, #0078c0 0%, #025384 ef 100%);  /* ececec  ffeeff */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0078c0), color-stop(100%, #025384 ef));
  background: -webkit-linear-gradient(top, #0078c0 0%, #025384 ef 100%);
  background: -o-linear-gradient(top, #0078c0 0%, #025384 ef 100%);
  background: -ms-linear-gradient(top, #0078c0 0%, #025384 ef 100%);
  background: linear-gradient(top, #0078c0 0%, #025384 ef 100%);
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #b3000c;
  border-bottom: 1px dotted #e6000f;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #800009;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #800009;
  border-bottom: 1px dotted #e6000f;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #660007;
}

/* Power Logo */
		
.powerlogo{
	-webkit-box-shadow: 1px 8px 24px -1px rgba(43,43,43,0.51);
	-moz-box-shadow: 1px 8px 24px -1px rgba(43,43,43,0.51);
	box-shadow: 1px 8px 24px -1px rgba(43,43,43,0.51);
}



























































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
